<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="06fa97a2-c27e-4f6f-9493-64b574f14444" name="Default" comment="">
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/inscripcion.php" afterPath="$PROJECT_DIR$/inscripcion.php" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="inscripcion.php" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/inscripcion.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="279">
              <caret line="301" column="4" lean-forward="false" selection-start-line="301" selection-start-column="4" selection-end-line="301" selection-end-column="4" />
              <folding>
                <element signature="n#style#0;n#label#0;n#div#0;n#form#0;n#div#0;n#div#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#label#0;n#div#1;n#form#0;n#div#0;n#div#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#label#0;n#div#2;n#form#0;n#div#0;n#div#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#label#0;n#div#3;n#form#0;n#div#0;n#div#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#label#0;n#div#4;n#form#0;n#div#0;n#div#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
                <marker date="1518454559127" expanded="false" signature="7586:7611" ph="..." />
                <marker date="1518454559127" expanded="false" signature="7801:7826" ph="..." />
                <marker date="1518454559127" expanded="false" signature="8869:8882" ph="..." />
                <marker date="1518454559127" expanded="false" signature="9371:9388" ph="..." />
                <marker date="1518454559127" expanded="false" signature="9885:9894" ph="..." />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="index.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/index.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="488">
              <caret line="798" column="40" lean-forward="true" selection-start-line="798" selection-start-column="40" selection-end-line="798" selection-end-column="40" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="header3.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/header3.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="307">
              <caret line="249" column="53" lean-forward="false" selection-start-line="249" selection-start-column="53" selection-end-line="249" selection-end-column="53" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>capitulo V</find>
      <find>dirigd</find>
      <find>campus</find>
      <find>peru</find>
      <find>campus uni</find>
      <find>inicio de</find>
      <find>lunes</find>
      <find>bosquejo.docx</find>
      <find>bosquejo</find>
      <find>Bosquejo de investigación.docx</find>
      <find>MBA @</find>
      <find>upgempresa</find>
      <find>banner</find>
      <find>crmpo</find>
      <find>diplomado</find>
      <find>investigc</find>
      <find>investigacio</find>
      <find>investi</find>
      <find>table</find>
      <find>nicio de clases</find>
      <find>page</find>
      <find>doctorado</find>
      <find>inicio de clase</find>
      <find>ficha de in</find>
      <find>oculto</find>
      <find>contac</find>
      <find>Contac</find>
      <find>inversi</find>
      <find>requisitos</find>
      <find>ver det</find>
    </findStrings>
    <replaceStrings>
      <replace>bosquejo.pdf</replace>
    </replaceStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/admision/vistas/register.php" />
        <option value="$PROJECT_DIR$/doctorados/ing.sistemas.html" />
        <option value="$PROJECT_DIR$/inscripcion-investigacion.php" />
        <option value="$PROJECT_DIR$/doctorados/educacion/curriculoydocencia.html" />
        <option value="$PROJECT_DIR$/doctorados/educacion/gestioneducativa.html" />
        <option value="$PROJECT_DIR$/Cursos/taller-analitica-datos.html" />
        <option value="$PROJECT_DIR$/Cursos/taller-de-investigacion.html" />
        <option value="$PROJECT_DIR$/posgradosaludpublica/mphgestionser.html" />
        <option value="$PROJECT_DIR$/posgradosaludpublica/mphsaludcolec.html" />
        <option value="$PROJECT_DIR$/doctorados/teologia.html" />
        <option value="$PROJECT_DIR$/maestrias/misionministerio.html" />
        <option value="$PROJECT_DIR$/maestrias/teologiabiblica.html" />
        <option value="$PROJECT_DIR$/email/maestrias-empresariales.html" />
        <option value="$PROJECT_DIR$/header.html" />
        <option value="$PROJECT_DIR$/header2.html" />
        <option value="$PROJECT_DIR$/header3.html" />
        <option value="$PROJECT_DIR$/maestrias/mph/mphgestionser.html" />
        <option value="$PROJECT_DIR$/maestrias/mph/mphsaludcolec.html" />
        <option value="$PROJECT_DIR$/index.html" />
        <option value="$PROJECT_DIR$/doctorados/enfermeria.html" />
        <option value="$PROJECT_DIR$/admin/index.php" />
        <option value="$PROJECT_DIR$/inscripcion.php" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true" />
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="1272" />
    <option name="y" value="-8" />
    <option name="width" value="1936" />
    <option name="height" value="1056" />
  </component>
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="1" id="Add" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="applications" type="b2602c69:ProjectViewProjectNode" />
              <item name="applications" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
      <pane id="Scratches" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\laragon\www\applications" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="06fa97a2-c27e-4f6f-9493-64b574f14444" name="Default" comment="" />
      <created>1499300213610</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1499300213610</updated>
      <workItem from="1511359288179" duration="26566000" />
      <workItem from="1511536091576" duration="638000" />
      <workItem from="1511545960838" duration="1425000" />
      <workItem from="1511887145690" duration="4682000" />
      <workItem from="1512144788104" duration="786000" />
      <workItem from="1513606958935" duration="1397000" />
      <workItem from="1513678893300" duration="138000" />
      <workItem from="1513681627597" duration="622000" />
      <workItem from="1513635831410" duration="630000" />
      <workItem from="1513690421071" duration="2682000" />
      <workItem from="1513726867458" duration="476000" />
      <workItem from="1514469524729" duration="31000" />
      <workItem from="1516747551558" duration="1106000" />
      <workItem from="1516800869042" duration="599000" />
      <workItem from="1516886671522" duration="3118000" />
      <workItem from="1518021977396" duration="45000" />
      <workItem from="1518038800480" duration="15000" />
      <workItem from="1518454250664" duration="310000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="45266000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="1272" y="-8" width="1936" height="1056" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.15885417" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="10" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Python Console" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="3" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32979852" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Data View" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
    </layout>
    <layout-to-restore>
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="10" side_tool="false" content_ui="tabs" />
      <window_info id="Python Console" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="true" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.18020834" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="3" side_tool="false" content_ui="combo" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Data View" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="6403">
          <caret line="337" column="0" lean-forward="false" selection-start-line="337" selection-start-column="0" selection-end-line="337" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/header.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="5624">
          <caret line="296" column="87" lean-forward="false" selection-start-line="296" selection-start-column="87" selection-end-line="296" selection-end-column="87" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/maestrias/mph/mphsaludcolec.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="12635">
          <caret line="665" column="21" lean-forward="true" selection-start-line="665" selection-start-column="21" selection-end-line="665" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/maestrias/mph/mphgestionser.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="12616">
          <caret line="664" column="31" lean-forward="true" selection-start-line="664" selection-start-column="31" selection-end-line="664" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/email/maestrias-empresariales.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/admision/vistas/init/footer.php" />
    <entry file="file://$PROJECT_DIR$/admision/vistas/login1.html" />
    <entry file="file://$PROJECT_DIR$/admision/vistas/scripts/registrarper.js" />
    <entry file="file://$PROJECT_DIR$/admision/vistas/register.php" />
    <entry file="jar://$APPLICATION_HOME_DIR$/lib/phpstorm.jar!/resources/html5-schema/html5/legacy.rnc">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="306">
          <caret line="601" column="18" lean-forward="false" selection-start-line="601" selection-start-column="18" selection-end-line="601" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/doctorados/ing.sistemas.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="225">
          <caret line="768" column="64" lean-forward="false" selection-start-line="768" selection-start-column="64" selection-end-line="768" selection-end-column="64" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Cursos/terapiapareja.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="317">
          <caret line="126" column="142" lean-forward="false" selection-start-line="126" selection-start-column="28" selection-end-line="126" selection-end-column="142" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/images/upgpsico/taller-investigacion.jpg">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/doctorados/adminisnegocios.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="298">
          <caret line="482" column="52" lean-forward="true" selection-start-line="482" selection-start-column="52" selection-end-line="482" selection-end-column="52" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/doctorados/educacion/gestioneducativa.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="317">
          <caret line="566" column="95" lean-forward="false" selection-start-line="566" selection-start-column="95" selection-end-line="566" selection-end-column="95" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/doctorados/educacion/curriculoydocencia.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="317">
          <caret line="571" column="92" lean-forward="true" selection-start-line="571" selection-start-column="92" selection-end-line="571" selection-end-column="95" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Cursos/taller-analitica-datos.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="724">
          <caret line="119" column="72" lean-forward="false" selection-start-line="119" selection-start-column="72" selection-end-line="119" selection-end-column="72" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Cursos/taller-de-investigacion.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="402">
          <caret line="793" column="55" lean-forward="true" selection-start-line="793" selection-start-column="55" selection-end-line="793" selection-end-column="55" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/posgradosaludpublica/mphgestionser.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="194">
          <caret line="663" column="295" lean-forward="false" selection-start-line="663" selection-start-column="295" selection-end-line="663" selection-end-column="295" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/posgradosaludpublica/mphsaludcolec.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="393">
          <caret line="642" column="46" lean-forward="true" selection-start-line="642" selection-start-column="46" selection-end-line="642" selection-end-column="46" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/doctorados/teologia.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="194">
          <caret line="486" column="286" lean-forward="false" selection-start-line="486" selection-start-column="286" selection-end-line="486" selection-end-column="286" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/maestrias/misionministerio.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="194">
          <caret line="483" column="68" lean-forward="false" selection-start-line="483" selection-start-column="68" selection-end-line="483" selection-end-column="68" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/maestrias/teologiabiblica.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="726">
          <caret line="500" column="60" lean-forward="true" selection-start-line="500" selection-start-column="60" selection-end-line="500" selection-end-column="60" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/email/maestrias-empresariales.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="171">
          <caret line="9" column="102" lean-forward="false" selection-start-line="9" selection-start-column="102" selection-end-line="9" selection-end-column="102" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$APPLICATION_HOME_DIR$/lib/phpstorm.jar!/resources/html5-schema/html5/phrase.rnc">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="342">
          <caret line="18" column="44" lean-forward="true" selection-start-line="18" selection-start-column="44" selection-end-line="18" selection-end-column="44" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/header2.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="354">
          <caret line="243" column="0" lean-forward="false" selection-start-line="243" selection-start-column="0" selection-end-line="243" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/header.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="5624">
          <caret line="296" column="87" lean-forward="false" selection-start-line="296" selection-start-column="87" selection-end-line="296" selection-end-column="87" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/maestrias/mph/mphsaludcolec.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="12635">
          <caret line="665" column="21" lean-forward="false" selection-start-line="665" selection-start-column="21" selection-end-line="665" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/maestrias/mph/mphgestionser.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1466">
          <caret line="679" column="28" lean-forward="true" selection-start-line="679" selection-start-column="28" selection-end-line="679" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/asistencia/required/AdminLTE.min.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/asistencia/vistas/scripts/login.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-891">
          <caret line="20" column="21" lean-forward="true" selection-start-line="20" selection-start-column="21" selection-end-line="20" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/asistencia/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/residencia.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/residencia.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="38">
          <caret line="2" column="2" lean-forward="true" selection-start-line="2" selection-start-column="2" selection-end-line="2" selection-end-column="2" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/doctorados/enfermeria.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="60">
          <caret line="472" column="55" lean-forward="true" selection-start-line="472" selection-start-column="55" selection-end-line="472" selection-end-column="55" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/maestrias/maestria-salud-publica.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="247">
          <caret line="31" column="29" lean-forward="true" selection-start-line="31" selection-start-column="29" selection-end-line="31" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/maestrias/mba.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="627">
          <caret line="33" column="0" lean-forward="true" selection-start-line="33" selection-start-column="0" selection-end-line="33" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/doctorados.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/maestrias/mph/maestria-salud-publica-gestion-servicios.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="475">
          <caret line="25" column="0" lean-forward="true" selection-start-line="25" selection-start-column="0" selection-end-line="25" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/admin/js/sweetalert.min.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/especialidades/estadistica.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="722">
          <caret line="576" column="29" lean-forward="false" selection-start-line="576" selection-start-column="29" selection-end-line="576" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/admin/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="19">
          <caret line="15" column="4" lean-forward="false" selection-start-line="15" selection-start-column="4" selection-end-line="15" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/email/bonodescuento.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="532">
          <caret line="28" column="28" lean-forward="false" selection-start-line="28" selection-start-column="28" selection-end-line="28" selection-end-column="28" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/email/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/email/maestrias-auditoria.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="171">
          <caret line="9" column="162" lean-forward="false" selection-start-line="9" selection-start-column="162" selection-end-line="9" selection-end-column="162" />
          <folding>
            <marker date="1506701539751" expanded="true" signature="10894:11017" ph="..." />
            <marker date="1506701539751" expanded="true" signature="10923:11017" ph="..." />
            <marker date="1506701539751" expanded="true" signature="10992:11017" ph="..." />
            <marker date="1506701539751" expanded="true" signature="19177:19300" ph="..." />
            <marker date="1506701539751" expanded="true" signature="19206:19300" ph="..." />
            <marker date="1506701539751" expanded="true" signature="19275:19300" ph="..." />
            <marker date="1506701539751" expanded="true" signature="19867:20024" ph="..." />
            <marker date="1506701539751" expanded="true" signature="19908:20024" ph="..." />
            <marker date="1506701539751" expanded="true" signature="19987:20024" ph="..." />
            <marker date="1506701539751" expanded="false" signature="22679:22694" ph="..." />
            <marker date="1506701539751" expanded="false" signature="22696:22702" ph=" " />
            <marker date="1506701539751" expanded="true" signature="22786:22823" ph="..." />
            <marker date="1506701539751" expanded="false" signature="26471:26486" ph="..." />
            <marker date="1506701539751" expanded="false" signature="26488:26494" ph=" " />
            <marker date="1506701539751" expanded="true" signature="26578:26615" ph="..." />
            <marker date="1506701539751" expanded="false" signature="30686:30701" ph="..." />
            <marker date="1506701539751" expanded="false" signature="30703:30709" ph=" " />
            <marker date="1506701539751" expanded="true" signature="30793:30830" ph="..." />
            <marker date="1506701539751" expanded="true" signature="35179:35289" ph="..." />
            <marker date="1506701539751" expanded="true" signature="35236:35289" ph="..." />
            <marker date="1506701539751" expanded="true" signature="35400:35453" ph="..." />
            <marker date="1506701539751" expanded="true" signature="36748:36797" ph="..." />
            <marker date="1506701539751" expanded="true" signature="38066:38111" ph="..." />
            <marker date="1506701539751" expanded="true" signature="38322:38363" ph="..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="488">
          <caret line="798" column="40" lean-forward="true" selection-start-line="798" selection-start-column="40" selection-end-line="798" selection-end-column="40" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/header3.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="307">
          <caret line="249" column="53" lean-forward="false" selection-start-line="249" selection-start-column="53" selection-end-line="249" selection-end-column="53" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/inscripcion-investigacion.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="288">
          <caret line="221" column="47" lean-forward="false" selection-start-line="221" selection-start-column="47" selection-end-line="221" selection-end-column="47" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/inscripcion.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="279">
          <caret line="301" column="4" lean-forward="false" selection-start-line="301" selection-start-column="4" selection-end-line="301" selection-end-column="4" />
          <folding>
            <element signature="n#style#0;n#label#0;n#div#0;n#form#0;n#div#0;n#div#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#label#0;n#div#1;n#form#0;n#div#0;n#div#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#label#0;n#div#2;n#form#0;n#div#0;n#div#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#label#0;n#div#3;n#form#0;n#div#0;n#div#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#label#0;n#div#4;n#form#0;n#div#0;n#div#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
            <marker date="1518454559127" expanded="false" signature="7586:7611" ph="..." />
            <marker date="1518454559127" expanded="false" signature="7801:7826" ph="..." />
            <marker date="1518454559127" expanded="false" signature="8869:8882" ph="..." />
            <marker date="1518454559127" expanded="false" signature="9371:9388" ph="..." />
            <marker date="1518454559127" expanded="false" signature="9885:9894" ph="..." />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>